[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'heaptrc' (#rtl)

# tFillExtraInfoProc

The FillExtraInfoProc is a procedural type used in the SetHeapExtraInfo call.

## Declaration

Source position: heaptrc.pp line 42

`type tFillExtraInfoProc = procedure(`
`p: pointer`
`);`

## Description

The TFillExtraInfoProc is a procedural type used in the SetHeapExtraInfo call to fill a memory location with extra data for displaying.

## See also

SetHeapExtraInfo |  | Store extra information in blocks.
TDisplayExtraInfoProc |  | The TDisplayExtraInfoProc is a procedural type used in the SetHeapExtraInfo call.

Documentation generated on: Feb 26 2014